body {background: black; color: silver; font-family: Arial, sans-serif; font-size: 100%}
h1, h2, h3, h4, h5 {text-align: center; color: red; background-color: black}
td {font-family: Arial, Helvetica, sans-serif; color: silver; background-color: black}
p {font-size: 100%; color: silver; background-color: black}
a {color: #00bfff; text-decoration: underline; background-color: black}
a:active {color: red; background-color: black}
a:visited {color: red; background-color: black}
a:hover {color: white; background: black; text-decoration: none}
.noline {text-decoration: none}
.italic {font-style: italic}
.small {font-size: 75%}
.footnote {text-align: left; font-size: 75%}
.title {font-size: 200%; text-align: center; color: red; background-color: black}
.nav {font-size: 100%}
.center {text-align: center}
.right {text-align: right}
.left {text-align: left}
.noborder {border-style: none}
.red {font-size: 100%; color: red; font-family: arial, sans-serif; background-color: black}
.bx {font-size: 100%; color: #ca0000; font-family: arial, sans-serif; background-color: black}
.yellow {font-size: 100%; color: yellow; font-family: arial, sans-serif; background-color: black}
.bk {font-size: 100%; color: white; font-family: arial, sans-serif; background-color: black}
.qn {font-size: 100%; color: #33FF66; font-family: arial, sans-serif; background-color: black}
.u {text-decoration: underline}
.large {font-size: 90%}
.larger {font-size: 110%}
.float {float: left}
.floatr {float: right}